/* default layout C for JFlex Image */

.thumbcontainer {
	background-color: #eee;
	color:#000;
	padding: 0;
	margin: 5px;
}

.thumbnail {
	display:block;
	background-color:#fff;
	color:#000;
	border: 1px solid #666;
	position: relative;
	top: -3px;
	left: -3px;
}

.thumbcontainer .thumbnail{
	padding: 4px;

}

.image img{
	border: 1px solid #fff;
	
}

.thumbnail:hover{
	background-color:#000;
}


.caption { 
	padding: 2px;
	font-size: 0.9em;
}

/* Overlay container */
#overlaybox{
	background-color:#eee;
	color:#000;
	padding: 10px 8px 0px 10px;
	border: 3px double #8E8E8E;
	}

* html #overlaybox{
	border: 3px double #fff;
	}


#olCaption{
	text-align:left;
	float: left; 
	font-size: 11px;
}

#olDetails{
	padding: 0.2em;
}	

#keyMsg{ 
	text-align: left;
	font-size: 9px;

}

#keyMsg span { 
	padding:  1em 0 1em 0;
	color: #555;
	background-color:#eee;
	display:block;
}

#keyMsg kbd {
	font-family: 'Courier New', Courier, monospace;
	color: #333;
	background-color: #f1f6f5;
	border: 1px solid;
	border-color: #fff #C8D6D6 #C8D6D6 #fff;
} 

